Package Details: mingw-w64-sfml 2.4.0-1

Git Clone URL: (read-only)
Package Base: mingw-w64-sfml
Description: A simple, fast, cross-platform, and object-oriented multimedia API (mingw-w64)
Upstream URL:
Licenses: zlib
Conflicts: mingw-w64-sfml-static
Provides: mingw-w64-sfml-static
Submitter: Schala
Maintainer: silverhammermba
Last Packager: silverhammermba
Votes: 5
Popularity: 0.000005
First Submitted: 2012-09-30 05:12
Last Updated: 2016-09-11 20:21

Latest Comments

silverhammermba commented on 2014-08-22 04:38

My laziness was to blame. I got tired of waiting for compiles and installed binaries from the unofficial mingw-w64 repo, which had the wrong version dependency. Rebuilding everything myself fixed it.

Schala commented on 2014-08-21 23:41

I don't see how SFML is linking against libjpeg62.dll, given this line in CMakeCache.txt:

//Path to a library.

Where libjpeg.dll.a would point to version 8

silverhammermba commented on 2014-08-04 15:27

I've made a git repo for the PKGBUILD if anyone wants to make pull requests for their package fixes.

ant32 commented on 2014-07-31 04:54

please add git to makedepends

Svenstaro commented on 2014-04-22 02:48

Sorry, this drowned in my other messages. I disowned the package. Feel free to take over.

ant32 commented on 2014-03-13 19:06

I'm still getting
-> Creating working copy of SFML git repo...
/usr/bin/makepkg: line 583: git: command not found

please add 'git' to makedepends

ant32 commented on 2014-03-11 16:05

I think I found the problem. Could you please add git to the makedepends array?

ant32 commented on 2014-03-10 15:54

It seems to get stock at this line for me. Could you please confirm that it works?
Cloning into bare repository '/build/amr/build/mingw-w64-sfml/SFML'...